.banniere {
	font-family: "French Script MT";
	font-size: xx-large;
	font-style: italic;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #990000;
}
.titre {
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: lighter;
	font-variant: normal;
	color: #898776;
}
.panneau {
	font-family: "French Script MT";
	font-size: 36px;
	font-style: italic;
	font-weight: lighter;
	font-variant: normal;
	color: #999999;
}
.texte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #CCCCCC;
}
.liens {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FF9966;
}
.frame {
MARGIN-TOP: 0px;
MARGIN-LEFT: 0px; 
OVERFLOW: auto; 
WIDTH: 450px;
HEIGHT: 250px;
COLOR: #000000; 
MARGIN-RIGHT: 10px; 
FONT-STYLE: normal; 
FONT-FAMILY: Verdana, Arial, Heveltica, sans-serif; 
BACKGROUND-COLOR: #660000;
text-decoration: none;
}